#header {
  width: 100%;
  background: #cc0000 url(../images/banner.jpg) no-repeat top right;
  height: 115px;
  margin: 0;
  padding: 0;
}

#logo {
  float: left;
  padding: 0;
}

#block-block-5 {
  position: absolute;
  left: 0;
  top: 0;
  padding: 0;
}

#headerbar {
  width: 100%;
  background-color: #000000;
  height: 30px;
  margin: 2px 0 0 0;
}

#name-and-slogan {
  height: 80px;
  margin: 0; padding: 0;
}

a {
  color: #323266;
}
a:hover,
a:focus {
  color: #323266;
}
a:active {
  color: #323266;
}

.sidebar-first a:hover,
.sidebar-first a:focus {
    color: #333366;
}
.sidebar-first a:active {
    color: #333366;
}

.content a {
    color: #323266;
}
.content a:hover,
.content a:focus {
    color: #323266;
}
.content a:active {
    color: #323266;
}

.sidebar .block {
  border: none;
  padding: 0;
  margin: 0;
}
#footer-wrapper {
  background: #ffffff;
}

#footer-wrapper .region-footer-firstcolumn {
  color: #333;
  font-size: 0.9em;
}

#footer-wrapper .region-footer-firstcolumn p a {
  color: #333;
}

.region-header,
.region-header a,
.region-header li a.active,
#name-and-slogan,
#name-and-slogan a,
#secondary-menu-links li a {
  color: #fffeff;
}

.view-frontpage-quotes {
  display: block;
  font-style: italic;
  font-size: 0.9em;
  padding: 5px 8px 2px 8px;
  background: #e2e2de;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

#frontpage  {
  width: 100%;
}

#frontpage .panel-col-first {
}

#frontpage .panel-col {
}

#frontpage .panel-col-last {
  float: right;
  width: 220px;
  margin: 0 0 0 0;
}

#frontpage .panel-col-last #noticeboard {
  float: right;
  width: 220px;
  min-height: 500px;
  margin: 0 0 0 20px;
}


#frontpage .panel-col-last .pane-block-2 h2.pane-title {
  font-size: 1em;
  color: #ffffff;
  padding: 5px 0 5px 35px;
  margin: 0;
  background: #cc0000 url(../images/hd_arrow.gif) no-repeat;
  background-position: 10px 3px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

#frontpage .panel-col-last .pane-block-2 a {
  font-size: 1em;
  font-weight: bold;
  color: #333366;
  padding: 0;
  margin: 0;
}

#frontpage .panel-col-last .pane-block-2 .pane-content {
  padding: 5px;
  border: 1px solid #cc0000;
}

/*noticeboard-2*/
#block-views-noticeboard-block {
  width: 220px;
  margin: 10px 0 0 0;
}

#block-views-noticeboard-block h2 {
  font-size: 1em;
  color: #ffffff;
  padding: 5px 0 5px 35px;
  margin: 0;
  background: #cc0000 url(../images/hd_arrow.gif) no-repeat;
  background-position: 10px 3px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

#block-views-noticeboard-block .view-content {
  padding: 5px;
  border: 1px solid #cc0000;
}

#block-views-noticeboard-block .views-row {
  margin: 0 0 1.2em; 
}

#block-views-noticeboard-block .views-row a {
  font-size: 1em;
  font-weight: bold;
  color: #333366;
}

/*noticeboard-1*/
#sidebar-second #block-block-2 {
  width: 220px;
  margin: 10px 0 0 0;
}

#sidebar-second #block-block-2 h2 {
  font-size: 1em;
  color: #ffffff;
  padding: 5px 0 5px 35px;
  margin: 0;
  background: #cc0000 url(../images/hd_arrow.gif) no-repeat;
  background-position: 10px 3px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

#sidebar-second #block-block-2 .content p {
line-height: 1.2em;
}

#sidebar-second #block-block-2 .content a {
  font-size: 1em;
  font-weight: bold;
  color: #333366;
}

#sidebar-second #block-block-2 .content {
  padding: 5px;
  border: 1px solid #cc0000;
}

#frontpage .pane-views-papers-block-1 {
  clear: left;
}

#frontpage #frontpapers .summary p {
  float: left;
  margin: 0;
  padding: 0;
}

#frontpage #frontpapers .readmore {
  margin: 0 0 0 10px;
  padding: 0;
  font-size: 0.9em;
}

#frontpage #frontpapers .readmore a {
  color: #666666;
}

#frontpage .view-id-papers .views-row .views-field-title a {
  color: #333366;
  font-weight: bold;
}

#frontpage .view-id-papers .views-row .views-field-created {
  color: #666666;
  font-size: 0.9em;
}

#frontpage .view-papers h2 a {
  font-size: 0.8em;
  font-weight: bold;
  color: #333366;
}

#frontpage .view-id-papers .views-row {
  margin: 0 0 10px 0;
}

#frontpage .pane-views-papers-block-1 h2.pane-title {
  color: #cc0000;
  font-weight: bold;
}

#footer #block-block-4 {
  float: right;
  height: 20px;
  color: #ffffff;
  margin: -23px 20px 0 0; padding: 0;
  text-align: right;
  font-size: 0.9em;
}

#block-block-3 p {
  font-size: 0.9em;
  color: #666;
  margin: 10px 0 0 10px;
}

#frontpage .panel-col-first .pane-system-main-menu {
  border-top: 8px solid #eaeae7;
  border-bottom: 8px solid #eaeae7;
}

#frontpage .panel-col-first .pane-system-main-menu ul.menu li  {
  border-top: 1px solid #eaeae7;
  padding: 0;
  margin: 0;
}

#frontpage .panel-col-first .pane-system-main-menu ul.menu {
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
  -webkit-padding-start: 0;
}

#frontpage .panel-col-first .pane-system-main-menu ul.menu li {
  list-style: none;
}

#frontpage .panel-col-first .pane-system-main-menu ul.menu li a {
  background: url(../images/btn_arrow.png) no-repeat top left;
  padding: 0 0 0 20px;
}

.region-sidebar-first #block-system-main-menu {
  background: none;
  padding: 0;
  margin: 0;
  border-top: 8px solid #eaeae7;
  border-bottom: 8px solid #eaeae7;
}

.region-sidebar-first #block-system-main-menu ul.menu li  {
  border-top: 1px solid #eaeae7;
  padding: 0;
  margin: 0;
}

.region-sidebar-first #block-system-main-menu ul.menu {
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
  -webkit-padding-start: 0;
}

.region-sidebar-first #block-system-main-menu ul.menu li {
  list-style: none;
}

.region-sidebar-first #block-system-main-menu ul.menu li a {
  background: url(../images/btn_arrow.png) no-repeat top left;
  padding: 0 0 0 20px;
}
/*--view-projects*/
.view-projects .views-row {
  padding: 0 0 20px 0;
}

.view-projects .views-field-title .field-content a {
  font-size: 1.2em;
  font-weight: bold;
}

.view-projects .views-field-created .field-content {
  font-size: 0.85em;
  color: #666666;
}

.view-projects .views-field-body .field-content p {
  margin: 0 0 0 0;
  padding: 0;
}

.view-projects .views-field-view-node .field-content a {
  color: #666;
  font-size: 0.9em;
}


/*--view-Papers*/
.view-Papers .views-row {
  padding: 0 0 20px 0;
}

.view-Papers .views-field-title .field-content a {
  font-size: 1.2em;
  font-weight: bold;
}

.view-Papers .views-field-created .field-content {
  font-size: 0.85em;
  color: #666666;
}

.view-Papers .views-field-body .field-content p {
  margin: 0 0 0 0;
  padding: 0;
}

.view-Papers .views-field-view-node .field-content a {
  color: #666;
  font-size: 0.9em;
}

#block-user-login {
  margin: 20px 0 0 0;
  padding: 10px;
}

#block-user-login h2 {
  border-bottom: none;
  color: #ffffff;
  text-shadow: none;
}
#block-webform-client-block-257 {
  background: url(../images/subscribebg.png) no-repeat top left;
  margin: 20px 0 0 0;
  padding: 10px;
}

#block-webform-client-block-257 h2 {
  border-bottom: none;
  color: #ffffff;
  text-shadow: none;
}

#block-webform-client-block-257 input#edit-submitted-email, #block-webform-client-block-257 input.civicrm-enabled {
  float: left;
  width: 90px;
}

#block-webform-client-block-257 input#edit-submit {
  float: left;
  margin: -20px 0 0 10px;
}

#block-uc-cart-cart {
  float: left;
  width: 200px;
  padding: 10px;
  background: #eaeae7;
  margin: 10px 0 0 0;
}

.views-field-field-image img {
  float: left;
  clear: both;
  padding: 3px 15px 0 0;
}

.content .field-type-image img {
  float: right;
  margin: 0 0 0 20px;
  padding-left: 20px;
}

.view-projects .views-row {
  margin: 0 0 10px 0;
}

.field-name-field-leader {
  font-weight: bold;
  font-size: 1.2em;
  padding:15px 0 5px 0;
}

.content .display-price {
  float: left;
  padding-left: 20px;
}

body.page-node .content p {
  font-size: 0.9em;
}

.content .display-price {
  float: left;
  padding-left: 0;
}

.display-price .uc-price {
  padding: 0;
}

.add-to-cart {
  float: left;
  clear: left;
}

.add-to-cart .form-actions {
  padding: 0;
}

.add-to-cart .form-actions input {
  background: #ce0000;
  color: #ffffff;
}
